@charset "utf-8";
.no-gutter > [class*='col-'] {
	padding-right: 0;
	padding-left: 0;
}
.bg-lightgreen {
	background-color: #e6ede9;
}
.jumbotron {
	/*background-image: url('../img/top-image.jpg');*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 600px;
}
.heading {
	border-left: 6px solid #aaa;
	padding: 0 0 0 10px;
}
.breadcrumb-item + .breadcrumb-item::before {
	content: ">"
}
.footer-copyright {
	padding: 1em;
	width: 100%;


}








